





/****** Layer *********/

.layer{
  position:absolute;

  border: 1px solid;
  z-index: 1000;
  background-color:white;
  text-align: left;
  padding-bottom: 10px;
}

.layer .layer_header {
  background-color:#D2222A;
  height: 100%;
  overflow: hidden;
}

.layer .layer_titre{
  background-color:#D2222A;
  text-align: left;
  float: left;
  height:14px;
  color:#FFFFFF;
  font-weight:bold;
  padding-left: 10px;
}

.layer .layer_closeButton {
  background-color:#D2222A;
  float: right;
}

.layer .layer_closeButton image{
  cursor: pointer;
}

.layer #content{
  padding: 10px;
  clear: both;
}

.layer #layerButton{
  text-align: center;
}

/****** /Layer *********/
